EXPIRY(1)

NOME
expiry - controlla e fa rispettare la scadenza della password

SINOSSI

expiry opzione

DESCRIZIONE

expiry controlla (-c) la scadenza della password in uso e, se necessario, richiede (-f) che venga cambiata quando necessario. Questo comando può essere eseguito da un utente qualsiasi.

OPZIONI

Il comando expiry accetta le seguenti opzioni:

-c, --check
    Controlla la scadenza della password dell'utente corrente.

-f, --force
    Forza un cambio di password se l'utente corrente ha una password scaduta.

-h, --help
    Mostra un messaggio di aiuto ed esce.

FILE

/etc/passwd
    Informazioni sugli account utente.

/etc/shadow
    Informazioni sicure sugli account utente.

VEDERE ANCHE

passwd(5), shadow(5).